#ifndef SERIALIZATION_GLOBAL_H
#define SERIALIZATION_GLOBAL_H

#include <QtCore/qglobal.h>

#if defined(SERIALIZATION_LIBRARY)
#  define SERIALIZATION_EXPORT Q_DECL_EXPORT
#else
#  define SERIALIZATION_EXPORT Q_DECL_IMPORT
#endif

#endif // SERIALIZATION_GLOBAL_H
